<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2025-03-12 17:40:55 --> Query error: Unknown column 'transaction_date' in 'where clause' - Invalid query: SELECT COUNT(*) AS `numrows`
FROM `driver_wallet_transactions`
WHERE `user_id` = '4'
AND `transaction_type` = 'credit'
AND DATE(transaction_date) >= '2025-03-01'
